a.black {
    color: #ffffff !important;
    padding: 7px 5px 5px 8px !important;
    background: #1d1c21;
}

.form-actions {
    padding: 0 0 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 0;
    background: transparent;
}

.row-fluid.nav {
    display: none;
}

.uk-input, .uk-select, .uk-textarea, .uneditable-input:not([class*=uk-]), input[type=color]:not([class*=uk-]), input[type=date]:not([class*=uk-]), input[type=datetime-local]:not([class*=uk-]), input[type=datetime]:not([class*=uk-]), input[type=email]:not([class*=uk-]), input[type=month]:not([class*=uk-]), input[type=number]:not([class*=uk-]), input[type=password]:not([class*=uk-]), input[type=search]:not([class*=uk-]), input[type=tel]:not([class*=uk-]), input[type=text]:not([class*=uk-]), input[type=time]:not([class*=uk-]), input[type=url]:not([class*=uk-]), input[type=week]:not([class*=uk-]), select:not([class*=uk-]), textarea:not([class*=uk-]) {
        background: #f9f9f9;
}

#module-104 {
    padding: 25px;
    background: #fafafa;
    border-top: 5px solid #e31e25;
    border-radius: 10px;
}

*+address, *+dl, *+fieldset, *+figure, *+ol, *+p, *+pre, *+ul {
    margin-top: 6px;
}
address, dl, fieldset, figure, ol, p, pre, ul {
    margin: 0 0 6px 0;
}

/* HIKASHOP */

.hikashop_products_listing .hikashop_product_discount, .hikashop_products_listing .hikashop_product_price_before_discount {
    text-decoration: line-through;
    color: red;
    margin: 0 10px;
}

.hikashop_product_price_before_discount {
    text-decoration: line-through;
    color: red;
}

#hikashop_product_right_part .hikashop_product_price_before_discount {
    text-decoration: line-through;
    color: red;
    margin-right: 10px;
}

.hikashop_product_price_full {
    font-size: 22px;
}

label {
    font-weight: 600;
    font-size: 13px;
    line-height: 18px;
}

.hikashop_filter_module label {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
}

.tm-toolbar .uk-button-default:focus, .tm-toolbar .uk-button-default:hover, .uk-card-primary.uk-card-body .uk-button-default:focus, .uk-card-primary.uk-card-body .uk-button-default:hover, .uk-card-primary>:not([class*=uk-card-media]) .uk-button-default:focus, .uk-card-primary>:not([class*=uk-card-media]) .uk-button-default:hover, .uk-card-secondary.uk-card-body .uk-button-default:focus, .uk-card-secondary.uk-card-body .uk-button-default:hover, .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-default:focus, .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-default:hover, .uk-light .btn:focus, .uk-light .btn:hover, .uk-light .uk-button-default:focus, .uk-light .uk-button-default:hover, .uk-overlay-primary .uk-button-default:focus, .uk-overlay-primary .uk-button-default:hover, .uk-section-primary:not(.uk-preserve-color) .uk-button-default:focus, .uk-section-primary:not(.uk-preserve-color) .uk-button-default:hover, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default:focus, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default:focus, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default:hover {
    color: #111111;
}

#hikashop_product_custom_info_main td {
    font-size: 13px;
}

#hikashop_product_code_main {
    font-size: 12px;
    font-weight: 600;
    color: #b02f23;
    display: block;
    line-height: 23px;
}

.hikashop_products_listing .hikashop_product_price_full {
    color: #131313;
    font-size: 20px;
    font-weight: 500;
}

.hikashop_product_image, .hikashop_product_image_subdiv, .hikashop_product_main_image {
    height: auto !important;
}

.hikashop_product_image_subdiv, .hikashop_product_main_image_subdiv {
    width: auto !important;
}

#hikashop_product_right_part input[type="text"] {
   width: 50px;
    height: 43px;
    border: 1px solid rgb(247, 247, 250);
    background: #fafafa;
    color: #313883;
    font-size: 14px;
    text-align: center;
    margin-right: 5px;
}

th.hikashop_cart_module_product_image_title.hikashop_cart_title, th.hikashop_cart_module_product_name_title.hikashop_cart_title,
th.hikashop_cart_module_product_quantity_title.hikashop_cart_title, th.hikashop_cart_module_product_price_title.hikashop_cart_title {
    display: none;
}

.hikashop_cart .hikashop_product_price_full {
   font-weight: 600;
    color: #181822;
    font-size: 12px;
   
}

@media (min-width: 479px){
.hikashop_cart table {
    width: 100%;
    min-width: 420px;
}}

@media (max-width: 480px){
.hikashop_cart table {
    width: 100%;
    min-width: 290px;
}}

.hikashop_small_cart_total_title {
    font-size: 13px;
}

.hikashop_cart_dropdown_content .hikabtn {
    display: block;
color: #fff !important;
}

td.hikashop_cart_module_product_name_value.hikashop_cart_value {
    font-size: 11px;
    line-height: 17px;
    max-width: 120px;
}

td.hikashop_cart_module_product_name_value.hikashop_cart_value a {
        color: #000 !important;
}

td.hikashop_cart_module_product_image.hikashop_cart_value {
    text-align: left !important;
    width: 45px;
}

.hikabtn {
        background: #313883;
    text-transform: uppercase;
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b02f23, endColorstr=#b02f23);
    transition: all .2s;
    border-width: 0;
    border-style: solid;
    border-color: #ffffff;
    border-radius: 2px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 0;
    font-size: 10px;
    letter-spacing: 1px;
}

.hikabtn:hover, .hikabtn:focus {
    text-decoration: none;
    color: #fff;
    background-color: #96281e;
    border-color: #96281e;
}

td.hikashop_cart_module_product_quantity_value.hikashop_cart_value input[type="text"] {
    height: 25px;
    line-height: 20px;
    font-size: 10px !important;
    color: #694444;
    font-family: 'Open Sans',arial;
    width: 30px;
    position: relative;
    left: -14px;
    text-align: center;
    font-weight: bold;
    padding: 2px !important;
}

.hikashop_product_code_checkout {
    display: block;
    color: #c9252c;
    font-size: 11px;
    font-weight: 600;
}

input#hikashop_checkout_quantity_1 {
  height: 25px;
    line-height: 25px;
    color: #a2a2a2;
    font-family: 'Open Sans',arial;
    width: 20px;
    text-align: center;
    float: left;
    margin-right: 10px;
}

.input-append input {
    height: 22px;
    line-height: 22px;
    border-top: 1px solid rgba(35, 35, 49, 0.1);
    background: #fafafa;
    width: auto;
}

.hikashop_checkout_coupon_field {
    position: relative;
    top: -3px;
    width: 100% !important;
}

[class^="icon-"], [class*=" icon-"] {width: 30px;}

a.hikacart {
    color: #fff;
    background-color: #313884;
    border-color: #313884;
    font-size: 11px;
    padding: 8px 20px;
    line-height: 1.42;
}

a.hikacart:hover, a.hikacart:focus {
    color: #fff;
    background-color: #1d1c21;
    border-color: #1d1c21;
}

.hikashop_cart_dropdown_content {
   left: auto !important;
    right: 0 !important;
}

.hikashop_product_name {
    margin-bottom: 10px !important;
    margin-top: 5px;
}

.hikashop_product_name a {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.2;
}

.hikashop_product_name a:hover {color: #313883;}

.hikashop_category_name a {
    font-size: 16px;
}

.thumbnail:hover {
    box-shadow: 0 2px 15px rgba(0,0,0,0.2);
}

#hikashop_product_right_part a.hikacart {
   padding: 0 50px;
    font-size: 13px;
    width: auto;
    height: 42px;
    line-height: 42px;
    margin-left: 7px;
}

#hikashop_product_quantity_main {
    display: inline-flex;
    padding-top: 10px;
}

#hikashop_product_right_part .input-append .add-on, #hikashop_product_right_part .input-prepend .add-on {
    width: 40px;
    height: 43px;
    color: #292929;
    line-height: 38px;
}

input#modlgn-username, input#modlgn-passwd {
    width: auto !important;
}

.btn-group>.btn:active, .btn-group>.btn.active {
    background: #ec3125;
    border: 1px solid #ec3125;
    color: #fff;
}

img.hikashop_product_checkout_cart_image {
    max-width: 150px;
}

select#data_address_address_state {
    width: 100%;
}

input#register_email, input#register_password, input#register_password2 {
    width: 100%;
}

.inputbox[type="text"]:not([class*="input-"]) {
    width: 100%!important;
}

.uk-radio:checked, .uk-checkbox:checked, .uk-checkbox:indeterminate, input[type="checkbox"]:not([class*="uk-"]):checked, input[type="checkbox"]:not([class*="uk-"]):indeterminate, input[type="radio"]:not([class*="uk-"]):checked,
.uk-checkbox:checked:focus, .uk-checkbox:indeterminate:focus, .uk-radio:checked:focus, input[type=checkbox]:not([class*=uk-]):checked:focus, input[type=checkbox]:not([class*=uk-]):indeterminate:focus, input[type=radio]:not([class*=uk-]):checked:focus{
    background-color: #eb3123;
    border-color: transparent;
}

.uk-checkbox, .uk-radio, input[type=checkbox]:not([class*=uk-]), input[type=radio]:not([class*=uk-]) {
        width: 20px;
    margin-right: 5px;
    min-height: 20px !important;
        background-color: #e2e2e2;
}

.hkform-horizontal .hkcontrol-label {
        text-align: left;
        font-weight: 600;
}

input#hikashop_checkout_quantity_2 {
    width: 40px !important;
    text-align: center;
}

.uk-label, .label, a.label {
    background: #eb3123;
    font-family: inherit;
}

input#modlgn-remember {
    min-height: 16px !important;
    margin-top: 4px;
}

#form-login-remember {
    margin-bottom: 5px;
}

.hikashop_category_image {
    height: auto !important;
}

img.hikashop_child_image {
    height: 90px;
    border: 1px solid #e4e4e4;
    border-radius: 1px;
    margin: 0;
}

.hikashop_small_image_div {
    text-align: center;
}

.hikashop_image_main_thumb_div {
    height: auto !important;
}

.hikashop_product_code_cart {
    display: block;
}

i.wk-icon-shopping-cart {
    font-size: 25px;
}

.hikashop_container {
    margin: 5px 0 !important;
}

.hikashop_product_code_list {
    display: block;
    margin-top: -5px;
    font-size: 11px;
    font-weight: 600;
    color: #909090;
    font-style: italic;
    margin-bottom: 5px;
}

.vex.vex-theme-default .vex-dialog-button.vex-dialog-button-primary {
    background: #313884 !important;
    width: auto;
    font-size: 10px;
    padding: 10px;
}

.vex.vex-theme-default .vex-dialog-form .vex-dialog-buttons {
    display: inline-block;
}

.notifyjs-metro-base .title, .notifyjs-metro-lite-base .title {
        font-size: 13px !important;
    font-weight: 600 !important;
    line-height: 1.4;
}

.notifyjs-metro-base .image {
    width: 35px !important;
}

.ui-slider-horizontal {width: auto !important;}

.hikashop_filter_title {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0;
    color: #1d1c21;
}

.hikashop_products_listing {margin-top: -14px;}

.hikashop_subcontainer {
    min-height: 365px !important;
}

select:not([class*=uk-]):not([multiple]):not([size]) {
    width: 60px;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-right: 10px;
}

#hikashop_product_right_part h1 {
    font-size: 32px;
    margin: 5px 0;
    line-height: 1.2;
}

/* END HIKASHOP */

.epismaltwsi {
    background: #e1f9e9;
}

.container-slider .slider .item img {
    width: auto;
    vertical-align: middle;
    box-sizing: border-box;
    height: 230px;
    text-align: center;
    clear: both;
    display: block;
    border: none;
    max-width: 100%;
    transition: border .3s;
    -moz-transition: border .3s;
    -webkit-transition: border .3s;
    -o-transition: border .3s;
    margin: 0 auto;
}

.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-title a {
    font-size: 14px;
    margin-bottom: 7px;
    font-weight: 500;
    color: #131313;
    line-height: 1;
}

.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .item-price {
    font-family: inherit;
    color: #131313;
    white-space: nowrap;
    font-weight: 600;
    font-size: 18px;
}

.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img {
    padding: 9px;
    background: #fff;
    border: 0;
}

.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-title {margin-bottom: 0;}

.container-slider .slider {z-index: 2;}

#module-111 {
    font-size: 16px;
    color: #f7f7f7;
}

@media (max-width: 1040px){
#module-111 {
    font-size: 13px;
    color: #f7f7f7;
    margin-left: -28px;
}}

input#filter_text__6 {
    height: 30px;
    width: 180px;
}

#jPanel_114 .jpanelContent {
    height: auto !important;
    min-height: 202px;
}

@media (max-width: 480px){
#jPanel_114, #jPanel_114 .jpanelContent {
    width: 300px !important;
}}

#module-120 {
    margin-top: -25px;
}

#product_tooltip {
    margin-top: 20px;
}

#hikashop_product_custom_info_main {
    margin-top: 10px;
    border: 1px solid #e6e6e6;
    padding: 10px;
    background: #fafafa;
}